Reply To: VirtNet does not install on Windows 10 version 1809 x64

Home Forums Discussions Support Portal VirtNet does not install on Windows 10 version 1809 x64 Reply To: VirtNet does not install on Windows 10 version 1809 x64

#10622

Vadim Smirnov
Moderator

Small update:

Signing VirtNet driver with EV certificate did not help, installation fails with the same error. So it looks that the problem is not related to driver signing and there is another reason for this. Right now it is difficult to say what has changed in 1809, may be Microsoft by chance or by purpose has dropped the support of the legacy versions of NDIS. I hope NDIS 6.0 version of VirtNet may help here…